# Uses of Class
com.ngrok.services.ReservedDomains.DeleteCallBuilder

Packages that use ReservedDomains.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of ReservedDomains.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return ReservedDomains.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `ReservedDomains.DeleteCallBuilder`
  ReservedDomains.`delete(String id)`
  Delete a reserved domain.